​

Get list of space template checklists

GET
https://example.flowfast.io/api/latest/spaces/{space_uid}/template-checklists
Path parameters
NameTypeReference
space_uidrequiredstringSpace UID
Responses

200
DescriptionResponse typeExample
SuccessArray of objects
Open
Response Attributes
NameTypeDescription
uid

string

Template checklist UID
name

string

Name
sort_order

number

Position
space_uid

string

Space UID
created

string

Create timestamp
updated

string

Last update timestamp
items

array

Schema
Template checklist items
401
DescriptionResponse typeExample
Invalid tokenStringResponse body does not exist

A schema has not been defined for this response code.

logo
FlowFast
If you have any questions or need help with integration feel free to write us at support@flowfast.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.flowfast.io/api/latest/spaces/{space_uid}/template-checklists' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!